/*---------------------------------------------GLOBAL-------------------------------------------------------*/
html {
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
  padding: 0;
  background-image: url(../images/bg.gif);
  font-size: 1em;
  background-color: #ffffff;
  line-height: 145%;
  font-family: Lato, arial, sans-serif;
  color: #555555;
  overflow-x: hidden;
}
.topbar {
  height: 4px;
  background-color: #ec1457;
  width: 100%;
  position: relative;
}
a {
  text-decoration: none;
  color: #0ba0db;
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
a:hover {
  color: #b1b1b1;
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 200;
}
h1 {
  color: #555555;
  font-family: Lato, arial, sans-serif;
  font-size: 1.4em;
}
h2 {
  color: #555555;
  font-family: Lato, arial, sans-serif;
  font-size: 1em;
}
h3 {
  color: #0ba0db;
  font-family: impact, Lato, sans-serif;
  font-size: 1.4em;
  letter-spacing: .04em;
  text-align: center;
}
.centered-margin {
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.boxshadow {
  -webkit-box-shadow: 4px 4px 0px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 4px 4px 0px 1px rgba(0, 0, 0, 0.3);
}
.dashedline {
  border-top: 1px dashed #333333;
  width: 100%;
  margin: 40px 0;
}
.footerdashed {
  border-top: 1px dashed #ffffff;
  position: relative;
  top: 10px;
  margin: 0;
}
.center {
  text-align: center;
}
.button {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #0ba0db;
  font-size: 0.8em;
  padding: 10px 20px 10px 35px;
  color: #ffffff;
  background-image: url(../images/download.png);
  background-position: 14px center;
  background-repeat: no-repeat;
  cursor: pointer;
}
.button:hover {
  background-color: #006ea9;
  color: #ffffff;
}
.wrapper {
  width: 100%;
  background: #ffffff;
  /* Old browsers */

  background: -moz-linear-gradient(left, rgba(213, 216, 218, 0) 0%, #ffffff 50%, rgba(213, 216, 218, 0) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(213, 216, 218, 0)), color-stop(50%, rgba(213, 216, 218, 0)), color-stop(100%, rgba(213, 216, 218, 0)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(left, rgba(213, 216, 218, 0) 0%, #ffffff 50%, rgba(213, 216, 218, 0) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(left, rgba(213, 216, 218, 0) 0%, #ffffff 50%, rgba(213, 216, 218, 0) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(left, rgba(213, 216, 218, 0) 0%, #ffffff 50%, rgba(213, 216, 218, 0) 100%);
  /* IE10+ */

  background: linear-gradient(to right, rgba(213, 216, 218, 0) 0%, #ffffff 50%, rgba(213, 216, 218, 0) 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5d8da', endColorstr='#d5d8da', GradientType=1);
  /* IE6-9 */

}
form {
  text-align: center;
}
form span {
  display: inline-block;
  width: 120px;
  text-align: left;
}
form input {
  color: #555555;
  margin: 10px 0;
  padding: 12px;
  width: 393px;
  background-color: #ffffff;
  border: none;
  border-radius: 3px 3px 3px 3px;
}
form .button {
  background-image: none;
  padding: 10px 20px 10px 20px;
  width: 150px;
  border: 0;
  margin: 20px auto 0;
  position: relative;
}
/*----------------HEADER--------------------*/
.header {
  margin: 0 auto;
  position: relative;
  width: 960px;
  text-align: center;
  padding-top: 50px;
}
.header h1 {
  line-height: 145%;
}
.header h1,
.header h2,
.header h3 {
  padding: 0 80px;
}
.header .logo {
  background: url(../images/funtastic_top13xmastoys.png);
  width: 455px;
  height: 142px;
  display: inline-block;
}
.header .xmasballs_left {
  background-image: url("../images/xmasballs_left.png");
  background-repeat: no-repeat;
  height: 395px;
  position: absolute;
  left: -340px;
  top: 0;
  width: 369px;
}
.header .xmasballs_right {
  background-image: url("../images/xmasballs_right.png");
  background-repeat: no-repeat;
  height: 454px;
  position: absolute;
  right: -320px;
  top: 0;
  width: 369px;
}
.header .video {
  -webkit-box-shadow: 4px 4px 0px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 4px 4px 0px 1px rgba(0, 0, 0, 0.3);
  width: 600px;
  margin: 0 auto;
  height: 338px;
  background-color: #eee;
  border: 7px solid #fff;
}
.header .loginbox {
  -webkit-box-shadow: 4px 4px 0px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 4px 4px 0px 1px rgba(0, 0, 0, 0.3);
  padding: 30px;
  width: 540px;
  margin: 0 auto;
  background-color: #eee;
  border: 7px solid #fff;
}
/*------------------SECTION------------------*/
.section {
  margin: 0 auto;
  position: relative;
  width: 960px;
  /*--------------GRAPHICS---------------*/

}
.section p {
  font-size: .9em;
}
.section .nav {
  margin: 0;
  padding: 0;
}
.section .nav li {
  list-style: none;
  display: inline-block;
}
.section .nav li a {
  background-color: #5ac7f2;
  border-radius: 4px 4px 4px 4px;
  line-height: 38px;
  margin: 4px 3px;
  padding: 0 11px;
  color: #fff;
  display: inline-block;
  text-decoration: none;
}
.section .nav li a:hover {
  background-color: #0ba0db;
  color: #ffffff;
}
.section .product {
  -webkit-box-shadow: 4px 4px 0px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 4px 4px 0px 1px rgba(0, 0, 0, 0.3);
  background-color: #ffffff;
  display: block;
  height: 415px;
  margin: 0 0 30px;
  border: 1px solid #b1b1b1;
  width: 918px;
  padding: 20px;
}
.section .product .productimage {
  height: 413px;
  border-right: 1px solid #b1b1b1;
  float: left;
  margin-right: 20px;
  padding-right: 20px;
}
.section .product .productimage img {
  width: 370px;
  height: 370px;
}
.section .product .moreimages {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #0ba0db;
  font-size: 0.8em;
  padding: 10px 20px 10px 35px;
  color: #ffffff;
  background-image: url(../images/download.png);
  background-position: 14px center;
  background-repeat: no-repeat;
  cursor: pointer;
  background-image: none;
  padding: 7px 10px;
  position: absolute;
  bottom: 20px;
  left: 20px;
  font-size: 2em;
}
.section .product .moreimages:hover {
  background-color: #006ea9;
  color: #ffffff;
}
.section .product .productinfo {
  float: left;
  width: 490px;
}
.section .product .productinfo p:first-child {
  margin-top: 0;
}
.section .product .productinfo p a:hover {
  border-bottom: 1px solid #0ba0db;
  color: #b1b1b1;
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.section .product .productinfo h3 {
  text-align: left;
}
.section .product .productinfo .productlogo {
  position: absolute;
  bottom: 20px;
}
.section .sectionheader {
  background: url(../images/funtastic_pink.png);
  width: 577px;
  height: 49px;
  display: inline-block;
}
.section .graphics {
  background-repeat: no-repeat;
  position: absolute;
}
.section .graphics.graphic-presents {
  background-image: url("../images/graphic-presents.png");
  height: 141px;
  bottom: -40px;
  width: 194px;
}
.section .graphics.graphic-presents2 {
  background-image: url("../images/graphic-presents2.png");
  height: 166px;
  bottom: -40px;
  width: 233px;
}
.section .graphics.graphic-purpleblueballs {
  background-image: url("../images/graphic-purpleblueballs.png");
  height: 418px;
  top: -40px;
  width: 164px;
}
.section .graphics.graphic-purplesingle {
  background-image: url("../images/graphic-purplesingle.png");
  height: 288px;
  top: -40px;
  width: 54px;
}
.section .graphics.graphic-presentspink {
  background-image: url("../images/graphic-presentspink.png");
  height: 127px;
  bottom: -40px;
  width: 105px;
}
.section .graphics.graphic-trees {
  background-image: url("../images/graphic-trees.png");
  height: 126px;
  bottom: -40px;
  width: 154px;
}
.section .graphics.graphic-presentsgreenpink {
  background-image: url("../images/graphic-presentsgreenpink.png");
  height: 141px;
  bottom: -40px;
  width: 194px;
}
.section .graphics.graphic-presentspurpleyellow {
  background-image: url("../images/graphic-presentspurpleyellow.png");
  height: 166px;
  bottom: -40px;
  width: 233px;
}
.section .graphics.graphic-graphic-ballspinktone {
  background-image: url("../images/graphic-graphic-ballspinktone.png");
  height: 418px;
  top: -40px;
  width: 164px;
}
.section .graphics.graphic-ballssinglepink {
  background-image: url("../images/graphic-ballssinglepink.png");
  height: 288px;
  top: -40px;
  width: 54px;
}
.section .graphics.graphic-presentsgreen {
  background-image: url("../images/graphic-presentsgreen.png");
  height: 127px;
  bottom: -40px;
  width: 105px;
}
/*--------------FOOTER---------------*/
.footer {
  padding: 15px 15px 35px;
  background-color: #0ba0db;
}
.footer .footercontainer {
  margin: 0 auto;
  position: relative;
  width: 960px;
  text-align: center;
  color: #ffffff;
}
.footer .footercontainer .top {
  color: #0ba0db;
  background-color: #ffffff;
  border-radius: 0 0 3px 3px;
  padding: 7px 16px;
  position: absolute;
  right: 0;
  background-image: none;
  top: -29px;
}
.footer .footercontainer .top:hover {
  background-color: #5ac7f2;
  color: #ffffff;
}
.footer .footercontainer h3 {
  color: #ffffff;
}
.footer .footercontainer p {
  font-size: .8em;
  line-height: 145%;
}
.footer .footercontainer p a {
  color: #ffffff;
  text-decoration: underline;
}
a.funtastic {
  width: 100%;
  background: #ffffff;
  display: block;
  padding: 10px 0;
  height: 38px;
  text-align: center;
}
/*---------------------------------------------TABLET-------------------------------------------------------*/
@media (max-width: 1000px) {
  h3 {
    letter-spacing: 0;
  }
  /*----------------HEADER--------------------*/
  .header {
    width: 640px;
    padding-top: 30px;
  }
  .header h1,
  .header h2,
  .header h3 {
    padding: 0 80px;
  }
  .header .xmasballs_left {
    left: -360px;
  }
  .header .xmasballs_right {
    right: -334px;
  }
  /*------------------SECTION------------------*/
  .section {
    width: 640px;
  }
  .section .product {
    -webkit-box-shadow: 4px 4px 0px 1px rgba(0, 0, 0, 0.3);
    box-shadow: 4px 4px 0px 1px rgba(0, 0, 0, 0.3);
    height: 475px;
    width: 598px;
  }
  .section .product .productimage {
    height: 475px;
  }
  .section .product .productimage img {
    width: 250px;
    height: 250px;
  }
  .section .product .productinfo {
    width: 300px;
  }
  /*--------------FOOTER---------------*/
  .footer .footercontainer {
    width: 640px;
  }
}
/*---------------------------------------------MOBILE-------------------------------------------------------*/
@media (max-width: 680px) {
  body,
  html {
    background: url(../images/bg.gif);
    font-size: .9em;
  }
  .dashedline {
    margin: 20px 0;
  }
  .footerdashed {
    top: 30px;
  }
  /*----------------HEADER--------------------*/
  .header {
    width: 320px;
    padding-top: 30px;
  }
  .header h1,
  .header h2,
  .header h3 {
    padding: 0 20px;
  }
  .header h3 {
    line-height: 135%;
  }
  .header .logo {
    background: url(../images/funtastic_top13xmastoys.png);
    width: 227px;
    height: 71px;
    background-size: 227px 71px;
  }
  .header .xmasballs_left,
  .header .xmasballs_right {
    display: none;
  }
  .header .video {
    width: 300px;
    height: 169px;
    border: 4px solid #fff;
  }
  .header .loginbox {
    width: 240px;
  }
  .header .loginbox form span {
    width: 120px;
    display: block;
  }
  .header .loginbox form input {
    margin: 10px 0;
    padding: 12px;
    width: 219px;
  }
  /*------------------SECTION------------------*/
  .section {
    width: 320px;
  }
  .section h3 {
    margin: 0 20px 10px;
    line-height: 145%;
  }
  .section .product {
    -webkit-box-shadow: 4px 4px 0px 1px rgba(0, 0, 0, 0.3);
    box-shadow: 4px 4px 0px 1px rgba(0, 0, 0, 0.3);
    height: auto;
    width: 260px;
    margin: 0 auto 30px;
  }
  .section .product .productimage {
    float: none;
    border-right: none;
    border-bottom: 1px solid #b1b1b1;
    margin: 0;
    padding: 0 0 10px ;
    height: auto;
    position: relative;
  }
  .section .product .productimage img {
    width: 260px;
    height: 260px;
  }
  .section .product .productimage .moreimages {
    bottom: auto;
    left: auto;
    position: absolute;
    right: 10px;
    top: -257px;
  }
  .section .product .productinfo {
    width: 260px;
    float: none;
  }
  .section .product .productinfo .productlogo {
    position: relative;
    bottom: 0;
    padding-top: 30px;
  }
  .section .product .productinfo h3 {
    margin: 0 0 20px;
  }
  .section .sectionheader {
    width: 288px;
    height: 25px;
    background-size: 288px 25px;
  }
  .note {
    width: 280px;
  }
  /*--------------FOOTER---------------*/
  .footer .footercontainer {
    width: 280px;
  }
  .footer .footercontainer .top {
    top: -24px;
  }
  .anchorlinks {
    display: none;
  }
  .graphics {
    display: none;
  }
}
